From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Log-Any-Adapter/
Date: Mon, 27 Feb 2012 21:01:27 +0000 (UTC) [thread overview]
Message-ID: <1330367651.890122c6d8e8da2aea66e0263fb6e311f684d34c.kent@gentoo> (raw)
commit: 890122c6d8e8da2aea66e0263fb6e311f684d34c
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Mon Feb 27 18:34:11 2012 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Mon Feb 27 18:34:11 2012 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=890122c6
[newversion] Log-Any-Adapter-0.70.0
(Portage version: 2.2.0_alpha85/git/Linux x86_64, signed Manifest commit with key 4132B87441EA24A4EB5E6DE181EC638ED7AE97A6)
---
dev-perl/Log-Any-Adapter/ChangeLog | 6 +++
.../Log-Any-Adapter/Log-Any-Adapter-0.70.0.ebuild | 40 ++++++++++++++++++++
2 files changed, 46 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Log-Any-Adapter/ChangeLog b/dev-perl/Log-Any-Adapter/ChangeLog
index ca260ac..c7d6ad1 100644
--- a/dev-perl/Log-Any-Adapter/ChangeLog
+++ b/dev-perl/Log-Any-Adapter/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Log-Any-Adapter-0.70.0 (27 Feb 2012)
+
+ 27 Feb 2012; Kent Fredric <kentfredric@gmail.com>
+ +Log-Any-Adapter-0.70.0.ebuild:
+ Version Bump
+
*Log-Any-Adapter-0.30.0 (23 Feb 2012)
23 Feb 2012; Kent Fredric <kentfredric@gmail.com>
diff --git a/dev-perl/Log-Any-Adapter/Log-Any-Adapter-0.70.0.ebuild b/dev-perl/Log-Any-Adapter/Log-Any-Adapter-0.70.0.ebuild
new file mode 100644
index 0000000..8480d35
--- /dev/null
+++ b/dev-perl/Log-Any-Adapter/Log-Any-Adapter-0.70.0.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=JSWARTZ
+MODULE_VERSION=0.07
+inherit perl-module
+
+DESCRIPTION='Tell Log::Any where to send its logs'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+perl_meta_configure() {
+ # ExtUtils::MakeMaker 6.30 ( 6.300.0 )
+ echo \>=virtual/perl-ExtUtils-MakeMaker-6.30
+}
+perl_meta_runtime() {
+ # Carp
+ # echo virtual/perl-Carp
+ # Devel::GlobalDestruction
+ echo dev-perl/Devel-GlobalDestruction
+ # Guard
+ echo dev-perl/Guard
+ # Log::Any
+ echo dev-perl/Log-Any
+}
+perl_meta_test() {
+ # Test::More
+ echo virtual/perl-Test-Simple
+}
+DEPEND="
+ $(perl_meta_configure)
+ $(perl_meta_runtime)
+ test? ( $(perl_meta_test) )
+"
+RDEPEND="
+ $(perl_meta_runtime)
+"
+SRC_TEST="do"
next reply other threads:[~2012-02-27 21:03 UTC|newest]
Thread overview: 7+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-02-27 21:01 Kent Fredric [this message]
-- strict thread matches above, loose matches on Subject: below --
2015-06-08 18:40 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Log-Any-Adapter/ Kent Fredric
2013-02-10 12:18 Kent Fredric
2012-09-15 23:19 Kent Fredric
2012-08-08 10:32 Kent Fredric
2012-07-25 18:30 Kent Fredric
2012-02-23 13:55 Kent Fredric
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1330367651.890122c6d8e8da2aea66e0263fb6e311f684d34c.kent@gentoo \
--to=kentfredric@gmail.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox